#signup_form .colored {background-color: #f9f9f9;}
#signup_form .uncolored {background-color: #ffffff;}

#signup_table .uncolored  .uncolored {background-color: #f9f9f9;}
#signup_categories .uncolored {background-color: #f9f9f9;}
#signup_categories {height: auto;} 

.rightcolumn {
	padding-top: 10px;
}
.signup_error
{
	color: red;
}


.signup_categories
{
	overflow: auto;
	width: 700px;
	height: 200px;
}

.signup_categories div
{
	margin-left: 20px;
}

.sign_up_cat
{
	font-weight: bold;
}

.padd1{
	padding:0 20px 0 0;
}
.padd3{
	padding:5px 0px 15px 95px;
}

.padd33{
	padding:5px 0px 15px 95px;
}

.padd2{
	padding:5px 0px 15px 75px;
}

.box5{
	font-size:12px;
	text-align:center 	
}
#width1{
	width:190px;
}
#skype_bt {
    text-align: center;
}
body {
    margin:0 2px 0 2px;
    padding:0 0 0 0;
    background:#fff;
    1text-align:center;
    }

table {
    border-collapse:collapse;
}

table td {
    border:none;
/*    padding:0;*/
    vertical-align:top;
}

body, td {
    font:14px/19px tahoma, verdana, arial, sans-serif;
    color:#000000;
    }

h1 {
    font:20px tahoma, verdana, arial, sans-serif;
    color:#017aff;
    }

h2 {
    font:18px tahoma, verdana, arial, sans-serif;
    color:#017aff;
    background:url(http://img3.writers.ph/images/bg/bg_head2.gif) no-repeat left bottom;
    padding:0 0 11px 0;
    }

form {
    margin:0;
    padding:0
    }

a img {
    border:none;
    }

p {
    margin:9px 0 9px 0;
    }

a {
    color:#002c75;
    text-decoration:underline;
    }

a:hover {
    color:#002c75;
    text-decoration:none;
    }
#header1{
    font:20px tahoma, verdana, arial, sans-serif;
    color:#017aff;
}

.h1_header1{
    font:20px tahoma, verdana, arial, sans-serif;
    color:#017aff;
    display:inline;
    margin:0px;
    padding:0px;
}


#header2{
    font:18px tahoma, verdana, arial, sans-serif;
    color:#017aff;

}

#headerblue
{
     color:#082976;
	font-size:12pt

}
#headerblue2
{
     color:#082976;
}


#container {
    height:100%;
    width:985px;
    margin:0 auto 0 auto;
    }

#top_l {
    height:190px;
    background:url(http://img3.writers.ph/images/bg/bg_top_l.gif) no-repeat left top;
    padding:0 15px 0 0;
    }

#top_l img {
    margin:78px 0 0 35px;
    }

#top_r {
    width:750px;
    background:url(http://img3.writers.ph/images/bg/bg_top_r.jpg) no-repeat left top;
    background-position: -15px 0;
    vertical-align:bottom;
    }

#top_r div {
    background:#002c75;
    color:#fff;
    font:bold 16px/20px arial, tahoma, verdana, sans-serif;
    float:left;
    display:block;
    padding:0 14px 0 7px;
    margin:0 0 0 69px;
    }

#left 
	{
	    /*background:url(images/bg/bg_left.gif) repeat-y left;*/
    }

#left_menu div {
	    padding:65px 0 55px 0;
	    background:url(http://img3.writers.ph/images/bg/bg_left_top.gif) no-repeat left top;
    }

#left_menu_bot {
	    height:15px;
	    overflow:hidden;
    }

#left_menu ul {
    margin:0;
    padding:0;
    }


#left_menu_none_ul_li
{
	    list-style-type:none;
	    margin:0 0 0 60px;

}

#left_menu_ul_li
{
	    list-style-type:none;
	    margin:0 0 0 60px;
}

#left_menu a {
    font:bold 15px/27px tahoma, arial, verdana, sans-serif;
    padding:0 0 0 32px;
    }

#left_menu a {
    color:#002e74;
    text-decoration:none;
    }

#left_menu a:hover {
    color:#017aff;
    text-decoration:none;
    }

#presentation {
    margin:15px 0 0 24px;
    }

#mid {
    /*padding:0px 8px 0 16px;*/
    }

#right {
    padding:20px 0 0 0;
    width:100px;
    }

.box1 {
    background:url(http://img3.writers.ph/images/bg/bg_box1_top.gif) no-repeat left top #f0f0f0;
    padding:10px 0px 5px 0px;
    text-align:center;
    color:#017aff;
    font:bold 15px/22px tahoma, verdana, arial, sans-serif;
    }

.box1 a {
    font:bold 13px/22px tahoma, verdana, arial, sans-serif;
    }

.box1_bot {
    height:8px;
    overflow:hidden;
    }

.box2_top {
    width: 538px;
    height:4px;
    overflow:hidden;
    }

.box2 {
    width: 538px;
    padding: 11px 0 11px 0;
    }

.box2 ul
{
	padding-left: 1px; 
}

.box2 ul li {
    list-style-type:none;
    padding:0 0 0 11px;
    margin:3px 0 3px 0;
    }

    
.box2_about {
    width:100%;
    padding:11px 0 11px 0;
    }

.box2_bot {
    width:100%;
    height:13px;
    overflow:hidden;
    margin:0 0 14px 0;
    }

#mid ul {
    padding:0;
    margin:0;
    }

#mid ul li {
    list-style-type:none;
    padding:0 0 0 11px;
    margin:3px 0 3px 0;
    }

#mid4 ul li {

    list-style-type:none;
    background:url(http://img2.writers.ph/images/bullet3.gif) no-repeat left top;
    padding:0 20px 0 15px;
    margin:3px 10px 0px 5px;

}

#mid4_4 ul li {

    list-style-type:none;
    background:url(http://img2.writers.ph/images/bullet3.gif) no-repeat left top;
    padding:0px 20px 0px 15px;
    margin:3px 10px 0px 5px;

}

#mid4_4 ul { margin:0; padding:0; padding-left:5px;}

#med ul {
    padding:0;
    margin:0;
    }

#med ul li {
    list-style-type:none;
    background:url(http://img2.writers.ph/images/bullet2.gif) no-repeat left top;
    padding:0 0 0 15px;
    margin:3px 0 3px 0;
    }


#mid3 ul {
    padding:0;
    margin:0;
    }

#mid3 ul li {
    list-style-type:none;
    padding:0 0 0 20px;
    margin:3px 0 3px 0;
    }

.box3 {
    padding:15px 15px 15px 30px;
    background:url(http://img3.writers.ph/images/bg/bg_box3.gif) no-repeat left top;
    }

.box3 td {
    vertical-align:middle;
    }
    
.box3_3 {
    padding:15px 0px 15px 0px;
    background:url(http://img3.writers.ph/images/bg/bg_box3.gif) no-repeat left top;
    }

.box3_3 td {
    vertical-align:top;
    }    

.text1 {
    text-align:right;
    font:bold 18px tahoma, verdana, arial, sans-serif;
    padding:0 10px 0 0;
    color:#002c75;
    }

.text1_1 {
    text-align:right;
    font:bold 15px tahoma, verdana, arial, sans-serif;
    padding:0 7px 0 0;
    color:#002c75;
    }    

.text2 {
    color:#017aff;
    }

#footer {
    height:32px;
    }

#footer table {
    height:32px;
    /*width:535px;
    margin:0 0 0 259px;*/
    }

#footer table td {
    text-align:center;
    background:#f0f0f0;
    font:12px/32px tahoma, verdana, arial, sans-serif;
    }

#footer a {
    color:#797979;
    text-decoration:underline;
    padding:0 12px 0 12px;
    }

.dots {
    padding:10px 21px 0 0;
    background:url(http://img3.writers.ph/images/bg/bg_dots.gif) repeat-y right;
    }
.dots1{
    padding:10px 21px 0 10px;
    background:url(http://img3.writers.ph/images/bg/bg_dots.gif) repeat-y right;
}

.dots2{
    padding:10px 21px 0 0;
}

.dots3{
    padding:10px 21px 0 10px;
}



.box4_top {
    margin:15px 0 0 24px;
    width:205px;
    height:3px;
    overflow:hidden;
    }


.box_member_login {
    margin:15px 0 0 24px;
    width:205px;
    overflow:hidden;
    }


.box4, .banner_box {
    margin:0 0 0 24px;
    padding:3px 0 10px 0;
    width:205px;
    color:#a8a8a8;
    text-align:center;
    font:bold 18px/24px tahoma, verdana, arial, sans-serif;
    }
.banner_box {
    margin-top: 10px;
}    

#box4text a {
	    color:#a8a8a8;
    text-decoration:none;
    font:bold 18px/24px tahoma, verdana, arial, sans-serif;
		
}
.box4 p {
    height:32px;
    }

.box4 p a {
    color:#002c75;
    text-decoration:none;
    font:bold 20px/32px tahoma, verdana, arial, sans-serif;
    }

.box4_bot {
    margin:0 0 0 24px;
    width:205px;
    height:16px;
    overflow:hidden;
    }
    
.razdelitel {
     float:right;
     /*border:1px solid #000000;*/
     height:1px;
     width:100%;
     margin: 0px 5px 0px 0px;
     _margin: 0px 15px 0px 0px;
     background-color:#082976;
}    

.apply_now
{
 	background-image: url('http://img1.writers.ph/images/apply_now.jpg');
	width:129px;
	height:48px;
}

.apply_now_over
{
 	background-image: url('http://img1.writers.ph/images/apply_now_over.jpg');
	width:129px;
	height:48px;
}

.apply_now2, .apply_now2_over    
{
    width:237px;
    height:39px;
    cursor: pointer;
}
.apply_now2 {
    background: url("http://img3.writers.ph/images/bt_sign_wph.gif") no-repeat scroll 0 0 transparent;
}

.apply_now2_over
{
    background: url('http://img3.writers.ph/images/bt_sign_wph.gif') no-repeat scroll 0 -78px;  
}

.red_link
{
color:red;
font: 14px Arial;
font-weight:bold;
}

a.red_link
{
color:red;
font: 14px Arial;
text-decoration:none; 
font-weight:bold;
}

a.red_link:hover
{
color:red;
font: 14px Arial;
text-decoration:underline; 
font-weight:bold;
}

a.red_link:visit
{
color:red;
font: 14px Arial;
text-decoration:none;
font-weight:bold; 
}

.signup-addition-text {color: #34689B;}
.signup-terms-text {color: #41719E; }


#left_menu_bot {
  background-image: url("http://img2.writers.ph/images/spriteme1.png");
  background-position: -10px -10px;
}
.box4_top {
  background-image: url("http://img2.writers.ph/images/spriteme1.png");
  background-position: -10px -45px;
}
.box4_bot {
  background-image: url("http://img2.writers.ph/images/spriteme1.png");
  background-position: -10px -68px;
}
.box2_top {
  background-image: url("http://img2.writers.ph/images/spriteme1.png");
  background-position: -10px -104px;
}
.box2_bot {
  background-image: url("http://img2.writers.ph/images/spriteme1.png");
  background-position: -10px -128px;
}
#left_menu_ul_li {
  background-image: url("http://img2.writers.ph/images/spriteme1.png");
  background-position: -10px -151px;
}
#left_menu a {
  background-image: url("http://img2.writers.ph/images/spriteme1.png");
  background-position: -10px -198px;
}

#mid3 ul li {
  background-image: url("http://img2.writers.ph/images/bullet.gif");
  background-repeat: no-repeat;
}

.box2 ul li {
  background-image: url("http://img2.writers.ph/images/spriteme1.png");
  background-position: -10px -232px;
}
#mid ul li {
  background-image: url("http://img2.writers.ph/images/spriteme1.png");
  background-position: -10px -232px;
  background-repeat: no-repeat;
}
.box4 p {
  background-image: url("http://img2.writers.ph/images/spriteme2.png");
  background-position: 101px -10px;
}
.box1_bot {
  background-image: url("http://img2.writers.ph/images/spriteme2.png");
  background-position: 93.5px -62px;
}
#left_menu {
  background-image: url("http://img2.writers.ph/images/spriteme3.png");
  background-position: -10px 140.5px;
}

.box2 {
  background-image: url("http://img2.writers.ph/images/spriteme3.png");
  background-position: -287px 111px;
}

.box2_about {
  background-image: url("http://img2.writers.ph/images/spriteme3.png");
  background-position: -287px 111px;
}
.box4 {
  background-image: url("http://img2.writers.ph/images/spriteme3.png");
  background-position: -845px 87.5px;
}

#signup_form table tr td.aR {
	text-align: left;
}
.signup_note span {
	color: #34689B;
}
.signup_note .s_note {
	color: #C80000;
}

.order_statistics {
	margin-left: 15px;
}
.order_statistics td{
	
}
.order_statistics td span{
	color: #017AFF;
}

/****live_chat*****/
#pop_up
{
    position: absolute;
    z-index:1000;
    top: 100px;
    left: 400px;
    background-color: #d8e8ff;
    border: 2px solid black;
    color: #000000;
    padding: 10px;
    width: 584px;
    text-align: left;
}

#pop_up_header
{
    background-image:url('http://img2.writers.ph/images/pop_up_header.jpg');
    background-repeat: no-repeat;
    border: 1px solid black;
    width: 584px;
    height: 96px;
}

#pop_up_body
{
    background-color: #ffffff;
    border: 1px solid black;
    width: 584px;
    margin-top: 5px;
    padding-bottom: 15px;
}

.pop_up_title
{
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    margin: 10px;
}

.back
{
    margin: 10px 10px 10px 50px;
    background-image: url('http://img2.writers.ph/images/pop_up_buttons.png');
    background-repeat: no-repeat;
    height: 30px;
    width: 100px;
}

.back_hover
{
    background-position: -1px -44px;
}

.question_name, .question_new, #pop_up_close, .back
{
    font-weight: bold;
    cursor: pointer;
}

.question_answer
{
    margin: 15px;
}
.question_main
{
    margin-top: 20px;
    text-align: center;
    border: 1px dotted silver;
    background-color: #f2f2f2;
    padding: 5px;
}

.topic_list, .question_list, .question_new
{
    margin-left: 15px;
}

#chat
{
	width:190px;
	height:127px;
	cursor:pointer;
	background-image: url('http://img1.writers.ph/images/livechat.gif');
	background-repeat: no-repeat;
}

.unnamed4
{
    color: #000066;
    font-family: Arial,serif;
    font-size: 9pt;
}

/* Contuct us form */
.contuct_us_field
{
    width: 200px;
}
.contuct_us_field2
{
    width: 206px;
}
.contuct_us_field_message
{
    width: 300px;
}
.contuct_us_field_error
{
    color: red;
    font-size: 12px;
}
.contuct_us_success_msg
{
    margin-top: 50px;
    font: bold 14px/19px Tahoma, Verdana, Arial, Sans-serif;
}
/* END Contuct us form */